---
include:
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.8/c/flawfinder.yml"
  - remote: "https://jobs.just-ci.dev/v3.20.0-beta.8/c/cppcheck.yml"

variables:
  FLAWFINDER_ERROR_LEVEL: "3"
  DIRECTORIES: "."
